Keyence (Thailand) Co., Ltd. - Parent project #1657

[PJ250061] Handy terminal app for HONDA LOGISTICS ASIA CO.,LTD. Ayutthaya 100%

01 Oct 2025 16:55 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 30 Sep 2025
Priority: Normal Due date: 30 Sep 2025
Assignee: Ryo Nozaki Spent time: 0.00 hour
Description

History

#1 - 05 Nov 2025 13:48 - Siriwilai Chaiwattanaphon

- Assignee set to Ryo Nozaki

#2 - 13 Nov 2025 09:34 - Siriwilai Chaiwattanaphon
- Due date set to 30 Sep 2025
- Start date changed from 29 Oct 2025 to 30 Sep 2025

140-SUB-VELOCTES Ivanti Velocity TE Client
Subscription - 3 Years (36 Months) Q'ty 24 unit

#3 - 13 Nov 2025 09:35 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

20 Dec 2025
